# GimpUi.ColorButton.set_update

    @accepts(GimpUi.ColorButton, bool)
    @returns(none)
    def set_update(self, continuous):
        # Python wrapper for gimp_color_button_set_update()

When set to True, the self will emit the "color-changed" continuously while the color is changed in the color selection dialog.

self

  A GimpUi.ColorButton widget.

continuous

  The new setting of the @continuous_update property.